Subject: Re: [PATCH] ci: run `make sparse` as a GitHub workflow

From: Junio C Hamano <[email-masked]>
Date: Fri, 16 Jul 2021 09:42:40 -0700

Johannes Schindelin <[email-masked]> writes:

> Besides, for all we know the problem might go away at any stage because
> pretty much all other main CI systems have a way to re-run only failed
> jobs.

Yes, that is something I find plausible.  That's one more reason why
we currently feel it is OK to roll it into the primary job.

Now we've left a handful of messages on the list, I think we are
safe against anybody who will soon complain that we are piling more
and more on top of the primary job---instead of pointing at the log
message of the change that did so, we can point at this discussion
thread to make them understand why we decided that it is OK.